Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0385

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0385
Last Modified 09 Sep 2008 08:34:26
Published 01 Dec 1998 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0385

Summary

The LDAP bind function in Exchange 5.5 has a buffer overflow that allows a remote attacker to conduct a denial of service or execute commands.

Vulnerable Systems

Application

  • Microsoft Exchange Server 5.5


References

MS - MS99-009


Last Updated: 27 May 2016 10:34:57